#item5.f-ms { position:absolute; left:769px; top:0px; width:156px; height:720px; z-index:1 }
#facebook1.f-ms { position:absolute; left:825px; top:645px; width:45px; height:45px; z-index:2 }
#item6.f-ms { position:absolute; left:766px; top:122px; width:160px; height:540px; z-index:3; overflow:visible }
